/* General
======================*/
*,
:focus {
    outline: 0!important;
}

/*Fonts
==============================*/
@font-face {
    font-family: "myfont";
    src:url('../css/font/myfont.woff2') format('woff2'),
        url('../css/font/myfont.woff') format('woff'),
        url('../css/font/myfont.eot') format('eot'),
        url('../css/font/myfont.ttf') format('truetype'),
        url('../css/font/myfont.otf') format('opentype');
}
@font-face {
    font-family: "myfontxlt";
    src:url('../css/font/myfontxlt.otf') format('opentype');
}

body {
    font-family: "myfont";
    overflow-x: hidden;
    overflow-y: hidden;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align:right;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    margin: 0 0 10px 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    font-weight: 400;
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #094561;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    position: relative;
    color: #ffffff;
    background: #00427a;
    line-height: 45px;
    font-size: 14px;
    padding: 0 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    z-index: 9999;
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #e40616;
    color: #fff;
}

/* Social
===========================*/
.social{
    margin: 10px auto;
}
.social li{
    display: inline-block;
}
.social li a{
    font-weight: 400;
    font-size: 14px;
    margin: 10px 2px;
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: transparent;
    border-radius: 50%;
    position:relative;
    display:block;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
} 
.social li a i{
    font-size:14px;
    color:#fff;
    line-height:30px
}
.social li a:hover{
    background:#000;
    color:#fff;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    margin-top: -60px;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    padding: 70px 0px;
}
.section-color{
    background: #f9f9f9;
}
.spacer-15{
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 50px;
}
.section-title h3{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 27px;
    color: #00427a;
    margin: 0;
    line-height: 40px;
    letter-spacing: 1px;
    padding: 0 40px;
}
.section-title h3 span{
    display: inline-block;
    color: #ed1c24;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 13px;
    color: #777;
    line-height: 25px;
    max-width: 991px;
    margin: 5px auto;
}
.section-title p.custom{
    font-size: 18px;
    color: #555;
    line-height: 25px;
    max-width: 991px;
}
@media all and (max-width:480px){
    .section-title h3 , .about-content h2{
        font-size: 18px;
        letter-spacing: .5px;
    }
    
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 110px 0px 50px;
}
.page-heading:before{
	content: "";
	position:absolute;
	width: 100%;
	height: 100%;
    top: 0;
    left: 0;
	background: rgba(0,0,0,.5);
}
.page-heading h2 {
    font-size: 30px;
    display: inline-block;
    padding: 0 35px;
    position: relative;
    line-height: 50px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: capitalize;
    background: rgba(237, 28, 36,.7);
    color: #fff;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
@media (min-width: 992px) {
	.page-heading .breadcrumb {
		text-align: center;
		}
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
		overflow: hidden;
		padding: 70px 0px;
		}
    .page-heading h2{
        font-size: 26px;
        padding: 0 10px;
    }
}
.page-heading .breadcrumb > li + li:before {
	padding:0px 15px;
	color: #fff;
	content: "\f105";
	font-family: FontAwesome;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.page-heading .breadcrumb a i{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin: 0px auto;
    text-align: center;
    padding: 0;
    width: 100%;
    border-top: 0;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #000;
    background: #ecf0f2;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #00427a;
    color: #fff;
}

/*Top Header
=======================*/
.top-header{
    display:none;
    margin: 0;
    position: relative;
    margin-right: 0;
    text-align: right;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    overflow: hidden;
}
.top-header .header-item{
    float: right;
    border-right: 1px solid rgba(0,0,0,0.07);
    padding: 5px 10px;
}
.top-header .header-item:last-child{
    border-left: 1px solid rgba(0,0,0,0.07);
}
.top-header .header-item i{
    float: left;
    font-size: 26px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #ed1c24;
}
.top-header .header-item .header-item-cont{
    display: block;
    padding-left: 40px;
    text-transform: uppercase;
    font-size: 13px;
    color: #00427a;
    line-height: 40px;
}

/* header
====================*/
.header {
    position: relative;
    background: #ffffff;
    width: 100%;
}
.header > .container {
    position: relative;
}
.header .navbar-collapse > .container {
    position: relative;
}
.logo {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background: #fff;
    margin: 0px auto;
    text-align: center;
    padding: 0px 10px;
    z-index: 9999;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.logo img{
    width: 240px;
    height: 60px;
    }
.logo span{
    display: block;
    color: #00427a;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 10px auto;
}
.btn-responsive-nav {
    display: none;
}
.main-menu{
    padding: 0;
    background: #e30614;
    z-index: 998;
    position: relative;
    width: 100%;
    text-align: right;
    min-height: 50px;
}
.main-menu li{
    display: inline-block;
    margin: 0 -3px;
}
.main-menu li a {
    display: block;
    padding: 0 18px;
    margin: 10px auto;
    font-size: 13px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    line-height: 30px;
    border-right: 1px solid #b31016;
}
.main-menu li:last-child a{
    border-right: 0;
}
.main-menu li a:focus ,
.main-menu li a:hover ,
.main-menu li.active a:focus ,
.main-menu li.active a:hover ,
.main-menu li.active a {
    background: #9e0d18;
}
@media all and (max-width:991px) {
    .dropdown-menu{
        display: none;
    }
	.header{
		height: 55px;
		display: block;
		box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
	}
	.logo {
        position: relative;
        top: auto;
        float: left;
        width: auto;
        padding: 0;
        box-shadow: none;
   	}
	.logo img{
        display: inline-block;
        height: 55px;
        width: 230px;
	}
	.logo span{
        display: inline-block;
        margin: 12px 10px;
    }
	.main{
		margin:0;
	}
    .btn-responsive-nav {
        display: block;
        position: absolute;
        background: #ed1c24;
        top: 10px;
        right: 15px;
        width: 35px;
        height: 35px;
        padding: 0;
        border-radius: 0;
        color: #ffffff;
        border: none;
        z-index: 998;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav i{
        font-size: 21px;
        text-align: center;
        display: block;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #ffffff;
        background: #b83126;
        outline: 0;
        box-shadow: none;
    }   
	.main-menu{
        position: fixed;
        left: -240px;
        top: 55px;
        width: 240px;
        height: 100%;
        overflow: hidden;
        background: rgba(199, 48, 36,1);
        z-index: 9999;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .main-menu.in{
        left: 0;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .main-menu .container{
    	width:100%;
    	padding:0;
    }
    .main-menu li{
       display: block;
       width: 100%;
       margin: 0;
	}
    .main-menu li a{
       margin: auto;
       line-height: 50px;
       border-bottom: 1px solid #b52014;
       border-radius: 0;
   }
  	.top-header{
  		display:none;
  	}
    .main-menu .dropdown-menu {
		display: none;
	}
	.main-menu .open > .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 2px;
        background-color: #02a3d6!important;
        border: 0;
        padding: 5px;
        border-radius: 0;
 }
	.main-menu > li.dropdown a b {
        display: none;
    }
    .main-menu > li.dropdown a {
        margin-bottom: 0px;
    }
    .main-menu > li.dropdown a.extra {
        display: block;
        float: right;
        position: relative;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        margin: 5px;
        padding: 0;
        z-index: 10;
        background: #fff;
        color: #00732d;
        border-radius: 50%;
    } 
    .main-menu .open .dropdown-menu>li>a {
        text-transform: capitalize;
    }
    .main-menu .open .dropdown-menu>li>a:hover , 
    .main-menu .open .dropdown-menu>li>a:focus {
        color: #fff;
        background: #00ade6!important;
    }
}
/* Dropdown 
=================================*/
.dropdown-menu {
	transition: all 0.5s ease;
	display: block;
	box-shadow: none;
	opacity: 0;
	visibility: hidden;
	border-radius: 0;
	top: 150%;
	padding: 0 5px;
}
.open > .dropdown-menu {
	display: block;
	opacity: 1;
	visibility: visible;
}
@media all and (min-width:992px){
    .main-menu > li.dropdown {
		position: relative;
    }
    .main-menu > li.dropdown a.extra {
        display: none;        
    } 
    .main-menu > li.dropdown ul.dropdown-menu {
        background: #00ade3;
        display: block;
        border: 0;
    }
    .dropdown:hover  .dropdown-menu {
        visibility: visible;
        top:95%;
        opacity: 1;
        -webkit-transition :ease all 0.3s;
           -moz-transition :ease all 0.3s;
                transition :ease all 0.3s; 
	}
	.main-menu > li.dropdown ul.dropdown-menu > li > a {
        padding: 0px 10px;
        font-size: 12px;
        font-weight: 600;
        line-height: 40px;
        border-bottom: 1px solid #02a3d6;
        color: #fff;
        text-align: left;
        text-transform: capitalize;
        letter-spacing: 1px;
        -webkit-transition : all 0.3s;
        -moz-transition : all 0.3s;
        transition : all 0.3s;
    }
    .dropdown-menu > li:hover > a,
    .dropdown-menu > li:focus > a,
    .dropdown-menu > li.active > a {
        background: #f1f1f1;
        color: #000;
    } 	 
    .dropdown-menu > li{
        display: block;
    }   
    .dropdown-menu > li > a{
        color: #000;
        display: block;
        border: 0;
        padding: 5px;
        margin: 0;
        text-transform: capitalize;
        letter-spacing: .5px;
        font-size: 13px;
        line-height: 25px;
        text-align: left;
    }
}
.soon{
    display: inline-block;
    margin-left: 3px;
    color:#e30614;
}
/*Slider
============================*/
.slider {
    height: 610px;
    width: 100%;
    display: block;
    position: relative;
    background: url(../images/slider.jpg) center;
    background-size: cover;
}
.slider .carousel-inner{
    height: 610px;
}
.carousel-inner > .item{
    height: 610px;
}
.carousel-inner > .item > img{
    z-index: 99;
    width: 100%;
    height: 100%;
    position: relative;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.carousel-control.right , 
.carousel-control.left {
    position: absolute;
    top: 270px;
    left: 0;
    width: 35px;
    height: 70px;
    font-size: 26px;
    background-color: #ffffff;
    line-height: 70px;
    color: #014079;
    border-radius: 0;
    background-image: none;
    text-shadow: none;
    opacity: 1;
}
.carousel-control:hover {
    background-color: #00427a;
    color: #fff;
    opacity:1;
}
.carousel-control span {
    font-size: 20px;
}
.carousel-control.right {
    right: 0;
    left: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.caption{
    margin: auto 35px auto auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 600px;
    height: 240px;
    min-height: 240px;
    text-align: left;
    color: #fff;
    padding: 0px;
    padding-top: 40px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
    z-index: 9999;
}
.capt-cont{
    background: rgba(177, 17, 22 ,.95);
    padding: 15px;
}
.caption .headtitle{
    font-size: 30px;
    display: block;
    position: relative;
    line-height: 40px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: inherit;
    z-index: 9999;
}
.caption .details{
    text-align: left;
    font-size: 25px;
    display: block;
    position: relative;
    line-height: 35px;
    letter-spacing: 1px;
    text-transform: capitalize;
    max-width: 527px;
    margin: 5px 0;
    z-index: 9999;
    font-family: "myfontxlt";
}
.caption .custom-btn{
    margin: 2px auto;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
}
@media all and (max-width:767px) {
    .slider{
        display: none;
    }
}

/*FunFacts
=========================*/
.counter{
    display:block;
    text-align:center;
    margin: 40px auto;
    padding: 10px 5px;
    background: #fff;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.counter > img{
    height: 64px;
    width: 64px;
    float: left;
    margin: 5px auto;
}
.counter > .counter-cont{
    display: block;
    position: relative;
    padding: 30px 0px 20px 0px;
    text-align: center;
}  
.counter > .counter-cont > h3 {
    display: block;
    position: relative;
    line-height: 60px;
    padding: 5px 5px 5px 17px;
    margin: -75px auto 20px;
    color: #e50413;
    font-size: 21px;
    letter-spacing: 1px;
    width: 80px;
    height: 80px;
    background: #fff;
    border: 5px solid #f9f9f9;
    text-align: center;
    border-radius: 50%;
}
.counter > .counter-cont > h3:before{
	content:" + ";
	position:absolute;
	left: 10px;
	height: 80px;
	line-height: 65px;
	top: 0;
}
.counter > .counter-cont > .count-name {
    display: block;
    position: relative;
    font-weight: 400;
    line-height: 30px;
    color: #1c3b84;
    font-size: 15px;
    text-transform: inherit;
    letter-spacing: 1px;
}

/* Footer 
========================*/
.footer{
    display: block;
    position: relative;
    padding: 70px 0;
    background: #06092f;
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-position: center;
}
/* Copy Rights
====================*/
.copyrights{
    text-align: left;
    color: #fff;
    background: #06092f;
    font-size: 11px;
    word-spacing: 1px;
    line-height: 30px;
    padding: 5px 0px;
    border-top: 1px solid #495a75;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media all and (max-width:991px){
    .copyrights , .copyrights .text-right{
        text-align: center;
    }
}
.footer-widget {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 10px auto;
    text-align: center;
}
.footer-widget .footer-widget-title {
    font-size: 14px;
    margin-bottom: 10px;
    color:#fff;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.footer-widget .footer-widget-content {
    line-height: 25px;
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.5px;
}
.footer-widget .footer-widget-content p {
    line-height: 25px;
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.5px;
}
.footer-widget .footer-widget-content p i{
	margin-right:10px;
}
.subscribe-form .form-group .form-control {
    display: block;
    background: transparent;
    height: 50px;
    width: 100%;
    border-radius: 25px;
    padding: 0 15px;
    border-color: #495a75;
}
.subscribe-form .form-group .custom-btn {
    position: absolute;
    top: 5px;
    right: 15px;
    height: 40px;
    width: 40px;
    padding: 0;
    font-size: 21px;
    color: #1c3b84;
    background: transparent;
}
.subscribe-form .form-group .custom-btn:hover {
    box-shadow: none;
}
.social-icons li{
    display: inline-block;
}
.social-icons li a{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 0px;
    display:block;
    font-size: 13px;
    text-align: center;
    background: #495a75;
    color: #fff;
}
.about-content h2 {
    font-weight: 700;
    font-size: 34px;
    color: #1c3b84;
    text-transform: uppercase;
    line-height: 45px;
    margin: 10px 0;
    letter-spacing: 2px;
}

.about-content p {
    margin: 15px auto;
    padding: 0;
    font-weight: 400;
    font-size: 15px;
    color: #848484;
    line-height: 25px;
}
/*Loading
==========================*/
.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999999999;
}
.loading-content {
    text-align: center;
    overflow: hidden;
    position: absolute;
    width: 250px;
    height: 200px;
    z-index: 15;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -125px;
}
.loading-content img{
    height: 55px;
}
.loading-content p{
    font-size: 16px;
    line-height: 35px;
    margin: 5px auto;
    color: #1a397f;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.loading-content i{
    font-size: 28px;
    color: #aa2c22;
}
/*Contact Page
=======================*/
.map-wrap {
    background: #fff;
    padding: 10px;
    border-radius: 3px;    
    border: 1px solid #f1f1f1;
}
.map-wrap #map {
    position: relative;
    display: block;
    min-height: 290px;
}
.contact-form {
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    padding:15px  25px;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin-bottom: 15px;
}
.contact-form .heading {
    display: block;
    position: relative;
    margin: 10px auto 25px auto;
    text-align: left;
}
.contact-form .heading h3{
    display: block;
    position: relative;
    margin: 0;
    line-height: 25px;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 0.6px;
    color: #ed1c24;
}
.contact-form .heading p{
    display: block;
    position: relative;
    margin: 0;
    line-height: 30px;
    font-size: 15px;
    color: #333;
}
/*Contact Info*/
ul.contact-info {
    display: block;
    position: relative;
    padding: 25px;
    background: #fff;
    border: 1px solid #a0a0a0;
    border-radius: 3px;
    margin-bottom: 15px;
}
ul.contact-info li {
    display: block;
    margin: 0 0 10px;
}
ul.contact-info li span {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    line-height: 30px;
    color: #ed1c24;
}
ul.contact-info li span:last-child{
    text-transform: capitalize;
    color: #333;
    font-weight: normal;
    font-size: 14px;
}
/*Soluations
===============================*/
 .sol-item {
    display: block;
    position: relative;
    text-align: center;
    margin: 15px auto 30px;
    background: #fff;
    border: 1px solid #dcdcdc;
    padding: 15px 7px 30px;
}
.sol-item  h3{
    color: #ed1c24;
    display: block;
    position: relative;
    font-size: 20px;
    margin: 5px auto;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 30px;
}
.sol-item p{
    color: #666;
    display: block;
    position: relative;
    font-size: 13px;
    margin: 5px auto;
    text-transform: inherit;
    line-height: 28px;
}
.sol-item p.spec{
	 min-height: 170px;
}
.sol-item p span{
	text-transform:capitalize;
}
@media all and (max-width:991px){
	.sol-item p.spec{
		 min-height: auto;
	}
}
.sol-item a {
    position: absolute;
    right: 20px;
    bottom: -23px;
    height: 45px;
    border: 1px solid #dcdcdc;
    transition: 0.5s all;
    background: #fff;
    line-height: 45px;
    text-transform: uppercase;
    color: #00427a;
    font-size: 14px;
    padding: 0 15px;
    letter-spacing: 1px;
}
.sol-item a:hover{
	background:#dcdcdc;
}
/* Text
========================*/
.head-title{
    font-size: 19px;
    color: #00427a;
    text-transform: uppercase;
    line-height: 35px;
    margin: 15px auto;
    letter-spacing: 1px;
}
.info-text{
    color: #555;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.5px;
    display: block;
    margin: 10px auto;
}
.big-head{
    font-size: 36px;
    color: #e6041c;
    text-transform: uppercase;
    line-height: 40px;
    margin: 20px auto;
    letter-spacing: 2px;
}
.list-title{
    font-size: 20px;
    color: #2b2b2b;
    text-transform: capitalize;
    line-height: 30px;
    margin: 15px auto;
    letter-spacing: 1px;
}
.list-title i{
    margin-right: 5px;
}
hr{
    display: block;
    width: 100%;
    position: relative;
    margin: 20px auto;
}
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 20px;
    line-height: 35px;
    color: #000;
    letter-spacing: 1px;
    font-size: 14px;
    text-align: left;
    position: relative;
    text-transform: inherit;
}
.modal-body .dot-lists li{
	text-transform: capitalize;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #e6041c;
    border-radius: 50%;
}
.nav-tabs {
    background: #fff;
    border-radius: 0;
    border: 1px solid #f1f1f1;
    border-bottom: 0;
    display: block;
    padding: 0;
    margin: 15px auto;
}
.nav-tabs li {
    float: none;
    display: block;
    border: none;
    cursor: pointer;
}
.nav-tabs li a {
    text-align: left;
    line-height: 50px;
    padding: 0 15px;
    margin: 0;
    border-radius: 0;
    border: 0;
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: 1px;
    color: #e20812;
    border-bottom: 1px solid #f1f1f1;
    border-left: 5px solid transparent;
    cursor: pointer;
}
.nav-tabs > li > a:hover, 
.nav-tabs > li > a:focus ,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    color: #003c74;
    cursor:pointer;
    background-color: #f1f1f1;
    border: 0;
    border-bottom: 1px solid #f1f1f1;
    border-left: 5px solid #003c74;
}
.tab-content{
    background: #f5f5f5;
    padding: 15px;
    margin: 15px auto;
}
@media all and (max-width:520px){
    .big-head{
        font-size:22px; 
    }
    .page-heading .breadcrumb li, .page-heading .breadcrumb a{
        font-size: 14px;
    }
    .head-title {
        font-size: 16px;
        line-height: 25px;
    }
    .about-content h2 {
        font-weight: 600;
        font-size: 19px;
        line-height: 25px;
        margin: 5px 0;
        letter-spacing: 1px;
        text-align: left;
    } 
    .about-content p{
        text-align: left;
    }
    .contact-form{
        padding: 10px 5px;
    }
    .nav-tabs li a{
        font-size: 13px;
        letter-spacing: .4px;
    }
}

/*Scroll Down
========================*/
.scroll-down {
    font-size: 20px;
    color: #fff;
    position: relative;
    display: block;
    margin:25px auto;
    z-index: 999;
}
.scroll-down .mouse-icon {
    width: 30px;
    border: 1px solid #fff;
    height: 50px;
    cursor: pointer;
    left: 0;
    right: 0;
    margin: 0 auto 15px;
    position: relative;
    display: block;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}
.scroll-down .icon-scroll {
    display: block;
    width: 8px;
    height: 8px;
    background: #fff;
    position: absolute;
    top: 8px;
    left: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-animation-name: scroll;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    animation-name: scroll;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
}
@keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@-webkit-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@-moz-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@-ms-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
.custom-down{
    border-radius: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 17px;
}
.exp-item{
    margin: 15px auto;
    display: block;
    position: relative;
    border: 1px solid #f1f1f1;
    overflow: hidden;
    padding: 10px;
    text-align: center;
}
.exp-item .custom-btn{
	margin: 10px auto 5px;
	height:30px;
	line-height:30px;
	text-align:center;
	width: 140px;
	font-size: 12px;
	z-index: 0;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    text-align: center;
    text-transform: uppercase;
    color: #e6041c;
    letter-spacing: 1px;
    font-size: 18px;
}
.modal-content{
    max-width: 767px;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}
.blue-text{
    color: #00427a;   
}
.red-text{
    color: #e30614;   
}